- home work
    - 100 special verbs
    - speaking about myself
    - two notebooks on 60 pages and 48 pages - for vocabulary and homework
    - a pen from wood
- on monday can skip, but two tasks on thursday

093 27 55 424
